![About Wii Error when using HBC Apps]!

Discussion in 'Wii - Hacking' started by betafour, Jun 13, 2009.

  1. betafour
    OP

    betafour Member

    Newcomer
    17
    0
    Apr 9, 2009
    United States
    i got problems on my wii since i upgrade my wii via nintendo 4.0 update... and im trying to downgrade to 3.2 i followed the official downgrade here. now i started to get this error messge DSI error code dump... but now i successfully downgrade my wii to 3.2 but with still errors..

    [​IMG]

    [​IMG]
    my ios

    and im sure that my wii is connected to the internet

    [​IMG]

    [​IMG]

    and i tried to install ios38 rev 13
    [​IMG]
    [​IMG]

    then when i pressed "A" button this is what i got:
    [​IMG]
     
  2. beegee7730

    beegee7730 ITS PAAFEKUTO!

    Banned
    1,693
    0
    Mar 31, 2009
    England
    Are you connected to the internet?
    Try a wad installation.
     
  3. OSW

    OSW Wii King

    Former Staff
    4,796
    6
    Oct 30, 2006
    I think it's to do with your method of internet connection.

    Is your internet connection set up properly?

    Are you using LAN adapter?

    If so, what cIOS do you have installed? Is the LAN adapter in the right USB port?
     
  4. beegee7730

    beegee7730 ITS PAAFEKUTO!

    Banned
    1,693
    0
    Mar 31, 2009
    England
    Yeah, try doing a WAD install and confirm you dump.
     
  5. aragon

    aragon GBAtemp Regular

    Member
    113
    3
    Mar 15, 2009
    United States
    Be sure to unplug all Gamecube controllers and Gamecube save cards before updating. I encountered this type of error once while the first controller was still plugged in.
     
  6. beegee7730

    beegee7730 ITS PAAFEKUTO!

    Banned
    1,693
    0
    Mar 31, 2009
    England
    Yeah, and any extention controllers.
     
  7. WiiPower

    WiiPower GBAtemp Guru

    Member
    8,165
    72
    Oct 17, 2008
    Gambia, The
    Try wad installation and maybe try IOS250.
     
  8. beegee7730

    beegee7730 ITS PAAFEKUTO!

    Banned
    1,693
    0
    Mar 31, 2009
    England
    IOS250 requires a CIOS already installed.
     
  9. WiiPower

    WiiPower GBAtemp Guru

    Member
    8,165
    72
    Oct 17, 2008
    Gambia, The
    Look at the pictures.
     
  10. beegee7730

    beegee7730 ITS PAAFEKUTO!

    Banned
    1,693
    0
    Mar 31, 2009
    England
    Oh, my mistake.
     
  11. skawo96

    skawo96 GBAtemp Advanced Maniac

    Member
    1,925
    2
    May 22, 2008
    It's a cIOS issue - fix it by installing 13b using wad installation mode. It will fix the connection error for future.
     
  12. betafour
    OP

    betafour Member

    Newcomer
    17
    0
    Apr 9, 2009
    United States
    @beegee7730
    yes, my wii is connected in the internet i can browse with wii opera browser, and there are no plugged GC controllers, cards etc...

    @OSW
    yes im using wii lan adapter and my wii is connected trough the internet, actually after i downgraded to 3.2, i installed ios 38,53,55 that's all. i got it on topic error #002 fix!
    to remove #002 fix taught that would fix it.

    can anyone provide me .wad dl link for cios 38 rev 13b? thank you... or just pm me thanks...
     
  13. WiiPower

    WiiPower GBAtemp Guru

    Member
    8,165
    72
    Oct 17, 2008
    Gambia, The
    Fix the 002 error with a proper loader not with a not so good cIOS. And your lan adapter problem should come from the fact that some of the usb loader cIOS are only able to use usb storages devices to play games from.
     
  14. TroyTheZombie

    TroyTheZombie GBAtemp Advanced Maniac

    Member
    1,631
    4
    Mar 3, 2009
    Canada
    Calgary, Canada
    the wad you need to do a wad install for rev13 is against the rules to post here, but you can use NUSdownloader to grab the needed wad straight from nintendo.

    I forget which one it is but the readme for rev13 says what it is called.

    EDIT:

     
  15. betafour
    OP

    betafour Member

    Newcomer
    17
    0
    Apr 9, 2009
    United States
    Okay guys, i got the problem fix.
    The problem is the router... i tried updating Via WiFi and it worked, but if you will choose wired you will get the error, UNLESS you will need to enable your router to give LAN Adapter permissions.
     
  16. beegee7730

    beegee7730 ITS PAAFEKUTO!

    Banned
    1,693
    0
    Mar 31, 2009
    England
    Good you fixed it.